.slideshow_container.outer-container#OPMotR1 {
  max-width: 600px;
  width: auto;
  background-color: transparent;
}

.slideshow_container#OPMotR1 .slideshow.show-container {
  padding: 25px 20px 20px;
  max-width: 600px;
}

.slideshow_container#OPMotR1 .slides_container > .slide {
  padding-right: 1px;
  padding-left: 1px;
}

.slideshow_container#OPMotR1 div.responsive-slider-picture.Pict1 {
  max-width: 600px;
}

.slideshow_container#OPMotR1 .slides_container > .slide.Image1 {
  max-width: 600px;
}

@media screen and (max-width: 400px) {
  .slideshow_container#OPMotR1 .slideshow.show-container {
    padding-right: 0;
    padding-left: 0;
  }
}.slide {
  display: none;
}
.slide.active {
  display: block;
}
